@charset "utf-8";
body {margin: 0px;background-color:#000;background-image:url(../images/background.jpg);	background-repeat:repeat-x; font-family:Tahoma, Geneva, sans-serif;	font-size:12px;	color:#555;	font-weight:100; text-align:left;}
.img {border:none;}
.link_1 {text-decoration:none; color:#000033; font-size:12px; font-weight:bold;}
#container {width:960px;height:auto;margin:auto;}
#main {width:900px;	height:auto;font-size:12px;color:#222;background-image:url(../img/main_bg.png);background-repeat:no-repeat;line-height:20px;	float:left;	margin-bottom:20px;	padding:15px 10px 0px 20px;}
#top {width:960px;height:100px;float:left;margin:8px 0px 9px 0px;}
#logo {width:259px;height:112px;float:left;	margin:20px 120px 0px 0px;}
#header {width:960px;height:235px;float:left;}
#boxes {width:960px;height:auto;font-size:12px;color:#665;line-height:18px;float:left;margin-bottom:20px;margin-top:20px;}
.box {width:320px;height:328px;background-image:url(../img/box_bg2.png);background-repeat:no-repeat;float:left;}
.tytul {width:300px;height:20px;padding: 24px 0px 0px 90px;font-size:18px;font-weight:bold;color:#000;text-align:left;float:left;}
.box_tresc {width:270px;height:96px;padding: 44px 10px 10px 27px;font-size:11px;color:#333;line-height:16px;float:left;}

#slidery {height: 235px;width: 962px;overflow: hidden;position: relative;}
.slider {background-position: top right;background-repeat: no-repeat;position: absolute;height: 235px;width: 962px;top: 0px;left: 0px;}
#linki-slider {z-index: 500;width: 912px;position: absolute;top: 197px;left: 0px;height: 25px;}
#linki-slider a {background-image: url('../images/guziki.png');	display: block;	float: right;width: 25px;height: 25px;	background-position: 1px 0px;}
#linki-slider a.active {background-position: 1px -25px;}

.cena{white-space:nowrap;color:#3e851b;line-height:25px;font-size:18px;font-weight:bold; padding-left:13px; height:25px;}

#footer {width:960px;height:34px;float:left;padding:0px 0px 0px 0px;color:#777;}
#footer a {	text-decoration:none;color:#777;}

h1 {
	margin-top:5px;
	padding:8px 0 8px 15px; 	
	border-bottom:1px solid #000;
	width:400px;
	clear:both;
}

.ikony {float:right; padding: 0!important;margin: 0!important;list-style-type: none!important;}
.ikony li{float: left!important;margin-right: 2px!important;margin-bottom: 2px!important;padding: 0px!important;display: inline!important;width: auto!important;background:#283b64;}			
.ikony li a {
	-moz-transition: all 0.3s ease 0s;
	display: block!important;
	float: left!important;
	height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	width: 40px!important;
	height: 40px!important;
	text-indent: -9999px!important;
}
.ikony li a:hover {background-position: 0 -40px!important;}
.ikony li a {background-color:transparent;}

.ikony li.facebook a {background: url(../images/facebook.png) no-repeat 0 0;}
.ikony li.facebook a:hover {background-color: #3b5998;}
.ikony li.google a {background: url(../images/google.png) no-repeat 0 0;}
.ikony li.google a:hover {background-color: #dd4b39;}
.ikony li.googleplus a {background: url(../images/googleplus.png) no-repeat 0 0;}
.ikony li.googleplus a:hover {background-color: #d94a39;}
.ikony li.twitter a {background: url(../images/twitter.png) no-repeat 0 0;}
.ikony li.twitter a:hover {background-color: #48c4d3;}
.ikony li.youtube a {background: url(../images/youtube.png) no-repeat 0 0;}
.ikony li.youtube a:hover {background-color: #f45752;}